body {
    margin:0;
    background-color: lightgrey;
    font-family: sans-serif;
}

#container {
    width: 80%;
    min-width: 780px;
    max-width: 1280px;
    margin: 0 auto;
}

header {
    background-color: black;
    color: white;
    height: 200px;
    text-align: center;
    padding-top: 25px;
    box-sizing: border-box;   
}

header h1 {
    font-size: 96px;
    margin: 0;
}

header h2 {
    font-size: 22px;
    margin: 0;
}
nav {
    background: darkgrey;
    height: 60px;
}

nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

nav ul li {
    display: inline;
}

nav a {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    background: #226699;
    display: block;
    width: 33.333%;
    height: 60px;
    line-height: 50px;
    text-align: center;
    float: left;
    border: solid 5px darkgray;
    box-sizing: border-box;
    border-radius: 12px;
}

nav a:hover {
    background: lightblue;
    color:black;
}

section {
    background: white;
    padding: 50px;
}

footer {
    padding: 25px;
    text-align: center;
    font-size: 12px;
    background: black;
    color: white;
    clear: both;
}

.clear{
    clear: both;
}

/*---------------Typogrophy Page --------------------*/

.type h4{
    font-family: "Ranchers", sans-serif;
     font-size: 60px;
     color: #03A65A;
}

.type h3{
    font-family: "Purple Purse", serif;
     font-size: 30px;
     color: #F28E13;
}

.type p {
     font-family: "Indie Flower", cursive;
    font-size: 18px;
}

/*---------------Color Page --------------------*/

.colors {
    clear: both;
    margin: 12px;
}

.colors div {
    width: 100px;
    height: 100px;
    border: solid 1px black;
    text-align: center;
    float: left;
    margin-bottom: 12px;
}

.c1 {
    background:#03A65A;
}

.c2 {
    background:#025920;
}
.c3 {
    background:#F2D888;
}
.c4 {
    background:#F2E3B6;
}
.c5 {
    background:#F28E13;
}

.b-c1{
    background: #53AAE0;
}

.b-c2{
     background: #5553E0;
}

.b-c3{
     background: #547EE0;
}

.b-c4{
     background: #55D7E0;
}

.b-c5{
     background: #8453E0;
}

/*---------------Images Page --------------------*/

.images img{
    max-width: 100%;
}